@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);@import url(https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@500;700&display=swap);@import url(https://fonts.googleapis.com/css2?family=Crimson+Text&display=swap);html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
}

main {
  display: block;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, var {
  font-style: normal;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

caption, th {
  font-weight: normal;
}

caption {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

area {
  border: none;
  outline: none;
}

abbr, acronym {
  border: 0;
}

* {
  box-sizing: border-box;
}

input, textarea {
  appearance: none;
  border: 0;
  outline: none;
  font-family: inherit;
  font-size: 100%; 

  -webkit-appearance: none;
  -moz-appearance: none;
}

select::-ms-expand {
  display: none;
}

button {
  appearance: none;
  cursor: pointer;
  margin: 0;
  padding: 0;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  outline: none;
  font: inherit; 

  -webkit-appearance: none;
  -moz-appearance: none;
}

input[type=submit], input[type=button] {
  cursor: pointer;
}

input, textarea {
  appearance: none; 

  -webkit-appearance: none;
  -moz-appearance: none;
}

a {
  outline: none;
  text-decoration: none;
}

body {
  /**/
  position: relative; 
  background: #f8f6f3;
  color: #140f07;
  font-family: 'Noto Sans CJK JP', 'Noto Sans', sans-serif;
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  letter-spacing: 0.1em;
  line-height: 2;
}

img {
  max-width: 100%;
  backface-visibility: hidden;

  -webkit-backface-visibility: hidden;
  /**/
}

.js-fade {
  opacity: 0;
  transform: translateY(20px);
  transition: transform 0.6s, opacity 0.6s;
}
.js-fade._active {
  opacity: 1; 
  transform: translateY(0);
}

.footer {
  background-color: #f2efea;
}
.footer_copy {
  font-family: 'Crimson Text', serif;
  font-weight: 400;
  letter-spacing: 0.05em; 
  text-align: center;
}
.footer_copy span {
  display: inline-block;
}

.header_inner {
  position: relative;
}
.header_inner:before {
  position: absolute;
  left: 0;
  top: 0;
  content: '';
  display: block;
  z-index: -1; 
  background: #f2efea;
}
.header_inner:after {
  position: absolute;
  right: 0;
  content: '';
  display: block;
  opacity: 0;
  z-index: -1;
  background-image: url('/img/header_img.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  transform: translateY(20px);
  transition: transform 0.6s, opacity 0.6s;
  transition-delay: 0.4s;
  transition-delay: unset;
}
._active .header_inner:after {
  opacity: 1; 
  transform: translateY(0);
}

.header_logo a {
  display: block;
  line-height: 1;
}

.main {
  overflow: hidden;
}

.bs_heading {
  border-top: solid 1px #140f07;
}
.bs_heading span._en {
  font-family: 'Crimson Text', serif;
  font-weight: 400;
  letter-spacing: 0.04em; 
  text-transform: uppercase;
}
.bs_heading span._en > span {
  color: #ba803d;
}
.bs_heading span._en ._inb {
  display: inline-block;
}
.bs_heading span._jp {
  display: block;
  margin: 10px 0 0;
  font-family: 'Noto Serif JP', serif;
  font-weight: 700;
}

.bs_lead span {
  display: block;
  margin: 0 0 12px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
}
.bs_lead span._en {
  font-size: 14px;
  letter-spacing: 0.05em; 
  text-transform: uppercase;
}

.bs_link a {
  display: flex;
  height: 70px;
  border-bottom: solid 1px #d7d4d0;
  border-top: solid 1px #d7d4d0;
  color: #140f07;
  align-items: center;
  line-height: 1.5;
}
.bs_link a span {
  position: relative; 
  padding: 0 40px 0 0;
}
.bs_link a span:before {
  position: absolute;
  bottom: 5px;
  right: 0;
  content: '';
  display: block;
  height: 6px;
  width: 29px;
  background-image: url('/img/ico_arrow_black.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  transform: translateX(0);
  transition: transform 0.3s;
}

.bs_image img {
  display: block;
}

.company {
  border-top: solid 1px #d7d4d0;
}
.company_unit {
  border-bottom: solid 1px #d7d4d0;
}
.company_term {
  font-weight: 700;
  line-height: 1.5;
}
.company_description {
  line-height: 1.5;
}
.company_item {
  font-size: 12px;
  line-height: 1.75;
}
.company_item span {
  display: block;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5;
}

.contact {
  background: #f2efea;
}
.contact_heading {
  font-family: 'Crimson Text', serif;
  font-size: 26px;
  font-weight: 400;
  letter-spacing: 0.05em; 
  line-height: 2;
  text-align: center;
}
.contact_title {
  padding: 0 0 21px;
  border-bottom: solid 1px #d7d4d0;
  color: #ba803d;
  font-family: 'Crimson Text', serif;
  font-size: 22px;
  font-weight: 400;
  letter-spacing: 0.05em; 
  line-height: 1.5;
  text-align: center;
}
.contact_text {
  text-align: center;
}
.contact_text._mail span a {
  text-align: center;
}
.contact_text span {
  display: block;
}
.contact_text span a {
  color: #140f07;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.1em; 
  line-height: 1.5;
}

.lead_text {
  opacity: 0;
  font-family: 'Noto Serif JP', serif;
  font-weight: 500;
  line-height: 2.5;
  transform: translateY(20px);
  transition: transform 0.6s, opacity 0.6s;
  transition-delay: 0.4s;
}
._active .lead_text {
  opacity: 1; 
  transform: translateY(0);
}

.mv_inner {
  position: relative;
}
.mv_inner:before {
  position: absolute;
  content: '';
  display: block;
  z-index: -1; 
  background: #f2efea;
}

.mv_unit {
  opacity: 0;
  transform: translateY(20px);
  transition: transform 0.6s, opacity 0.6s;
  transition-delay: 0.4s;
}
._active .mv_unit {
  opacity: 1; 
  transform: translateY(0);
}

.mv_heading {
  position: relative;
  z-index: 1; 
  font-family: 'Noto Serif JP', serif;
  font-weight: 700;
  letter-spacing: 0.08em;
}
.mv_heading em {
  color: #ba803d;
  font-weight: 700;
}
.mv_heading:before {
  position: absolute; 
  content: 'Face to Face';
  width: 590px;
  color: rgba(186, 128, 61, 0.12);
  font-family: 'Crimson Text', serif;
  font-weight: 400;
  letter-spacing: 0;
}

.mv_text {
  margin: 13px 0 0;
  font-family: 'Noto Serif JP', serif;
  font-weight: 500;
  line-height: 2.5;
}

.mv_image {
  position: absolute;
  z-index: -1;
}
.mv_image._image1 {
  top: 0;
}
.mv_image._image1:before {
  position: absolute;
  left: 0;
  top: 0;
  content: '';
  display: block;
  z-index: 1; 
  height: 100%;
  width: 100%;
}
.mv_image._image2 {
  bottom: 0;
}

.news_navi-list {
  position: relative; 
  padding: 0 0 0 17px;
  white-space: nowrap;
}
.news_navi-list:before {
  position: absolute;
  left: 0;
  top: 50%;
  content: '';
  display: block;
  height: 12px;
  width: 17px;
  background-image: url('/img/news_navi_ico.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  transform: translateY(-50%);
}

.news_navi-item {
  margin: 0 0 0 23px;
  padding: 8px 16px;
  border-radius: 100px;
  font-size: 12px;
  line-height: 1.3;
}
.news_navi-item._active {
  background: #ba803d;
  color: #fff;
}
.news_navi-item + .news_navi-item {
  position: relative;
}
.news_navi-item + .news_navi-item:before {
  position: absolute;
  left: -12px;
  top: 50%;
  content: '';
  display: block;
  height: 22px;
  width: 1px;
  background: #d7d4d0;
  transform: translateY(-50%);
}

.news_list {
  margin: 24px 0 0;
  border-top: solid 1px #d7d4d0;
}

.news_item {
  display: flex;
  border-bottom: solid 1px #d7d4d0; 
  align-items: center;
}

.news_date {
  width: 100px;
}

.news_tag {
  width: 190px;
}
.news_tag span {
  padding: 8px 16px;
  background: #fff;
  border-radius: 100px;
  font-size: 12px;
  line-height: 1.3;
}

.news_text {
  line-height: 1.5;
}
.news_text a {
  color: #140f07;
  text-decoration: underline;
}

.section._news {
  background: #f2efea;
}

.section_heading {
  position: relative; 
  padding: 0 0 0 56px;
  font-family: 'Crimson Text', serif;
  font-size: 26px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 2;
}
.section_heading:before {
  position: absolute;
  left: 0;
  top: 50%;
  content: '';
  display: block;
  height: 1px;
  width: 40px;
  background: #140f07;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .forSP {
    display: block;
  }
  .forPC {
    display: none;
  }
  .footer {
    padding: 30px 0;
  }
  .header_inner {
    padding: 30px 30px 196px;
  }
  .header_inner:before {
    height: 140px; 
    width: 170px;
  }
  .header_inner:after {
    bottom: 0; 
    height: 168px;
    width: 240px;
  }
  .header_logo a {
    width: 144px;
  }
  .bs {
    margin: 37px 0 0;
  }
  .bs + .bs {
    margin-top: 80px;
  }
  .bs._worker .bs_image img._item2, .bs._agriculure .bs_image img._item2 {
    margin: -100px 0 0 auto;
  }
  .bs._hair .bs_image img._item1 {
    margin: 0 0 0 auto;
  }
  .bs._hair .bs_image img._item2 {
    margin: -100px 0 0;
  }
  .bs_heading {
    padding: 44px 0 0;
  }
  .bs_heading span._en {
    font-size: 40px;
    line-height: 1.125;
  }
  .bs_heading span._jp {
    font-size: 18px;
    line-height: 1.5;
  }
  .bs_lead {
    margin: 40px 0 0;
  }
  .bs_link {
    margin: 30px 0 0;
  }
  .bs_image {
    width: 100%;
    max-width: 315px;
    margin: 40px auto 0;
  }
  .bs_image img._item1 {
    width: 228px;
  }
  .bs_image img._item2 {
    width: 136px;
  }
  .company {
    margin: 31px 0 0;
  }
  .company_unit {
    padding: 24px 0 23px;
  }
  .company_description {
    margin: 15px 0 0;
  }
  .company_list._col2 .company_item + .company_item {
    margin-top: 14px;
  }
  .company_list._col3 .company_item + .company_item {
    margin-top: 15px;
  }
  .contact_inner {
    padding: 50px 30px 20px;
  }
  .contact_lead {
    margin: 20px 0 0;
  }
  .contact_unit {
    margin: 34px 0 0;
  }
  .contact_box + .contact_box {
    margin-top: 34px;
  }
  .contact_text {
    display: flex;
    margin: 32px auto 0;
    flex-direction: column;
    align-items: center;
  }
  .contact_text._mail {
    text-align: left;
  }
  .contact_text span {
    margin: 0 0 7px;
  }
  .contact_text span a {
    display: block;
  }
  .lead {
    margin: 17px 0 0;
    padding: 0 30px;
  }
  .mv {
    margin: 16px 0 0;
  }
  .mv_inner {
    padding: 173px 30px 210px;
  }
  .mv_inner:before {
    left: 0; 
    top: 141px;
    height: 160px;
    width: 100%;
  }
  .mv_heading {
    margin-right: -1em;
    font-size: 28px;
    line-height: 1.6;
  }
  .mv_heading:before {
    bottom: -9px; 
    left: -30px;
    font-size: 78px;
    line-height: 0.66667;
  }
  .mv_image._image1 {
    left: 50%;
    height: 240px;
    width: 492px;
    transform: translateX(-68%);
  }
  .mv_image._image1:before {
    background: linear-gradient(190deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0.8) 100%);
  }
  .mv_image._image2 {
    right: 0; 
    height: 192px;
    width: 138px;
  }
  .news {
    margin: 37px 0 0;
  }
  .news_navi {
    overflow-x: scroll;
    margin: 0 -30px;
    padding: 0 0 0 30px;
    -webkit-overflow-scrolling: touch;
  }
  .news_navi-list {
    display: flex;
  }
  .news_navi-item:last-child {
    position: relative;
  }
  .news_navi-item:last-child:after {
    position: absolute;
    right: -30px; 
    top: 0;
    content: '';
    display: block;
    height: 100%;
    width: 30px;
  }
  .news_item {
    padding: 24px 0 23px; 
    flex-wrap: wrap;
  }
  .news_text {
    width: 100%;
    margin: 20px 0 0;
  }
  .section._bs .section_inner {
    padding-top: 77px;
  }
  .section._bs .section_heading {
    font-size: 22px;
    line-height: 1.5;
  }
  .section_inner {
    padding: 71px 30px 80px;
  }
  .section_lead {
    margin: 19px 0 0;
  }
}
@media print, screen and (min-width: 768px) {
  body {
    min-width: 1020px;
  }
  .forSP {
    display: none;
  }
  .forPC {
    display: block;
  }
  .footer {
    padding: 40px 0;
  }
  .header_inner {
    max-width: 1280px;
    margin: 0 auto;
    padding: 40px;
  }
  .header_inner:before {
    height: 148px; 
    width: 180px;
  }
  .header_inner:after {
    top: 0; 
    height: 280px;
    width: 400px;
  }
  .header_logo a {
    width: 180px;
    transition: opacity 0.2s;
  }
  .header_logo a:hover {
    opacity: 0.7;
  }
  .main {
    min-width: 1020px;
  }
  .bs {
    position: relative; 
    margin: 51px 0 0;
  }
  .bs + .bs {
    margin-top: 120px;
  }
  .bs._worker, .bs._agriculure {
    padding: 0 0 0 440px;
  }
  .bs._worker .bs_image, .bs._agriculure .bs_image {
    left: 0;
  }
  .bs._worker .bs_image img._item1, .bs._agriculure .bs_image img._item1 {
    margin: 0 0 0 -100px;
  }
  .bs._worker .bs_image img._item2, .bs._agriculure .bs_image img._item2 {
    margin: -160px 0 0 auto;
  }
  .bs._hair {
    padding: 0 440px 0 0;
  }
  .bs._hair .bs_image {
    right: 0;
  }
  .bs._hair .bs_image img._item1 {
    margin: 0 0 0 100px;
  }
  .bs._hair .bs_image img._item2 {
    margin: -160px 0 0;
  }
  .bs_unit {
    width: 380px;
    min-height: 576px;
    /**/
  }
  .bs_heading {
    opacity: 0;
    padding: 63px 0 0;
    transform: translateY(20px);
    transition: transform 0.6s, opacity 0.6s;
    transition-delay: 0.4s;
  }
  ._active .bs_heading {
    opacity: 1; 
    transform: translateY(0);
  }
  .bs_heading span._en {
    font-size: 48px;
    line-height: 1.16667;
  }
  .bs_heading span._jp {
    font-size: 22px;
    line-height: 1.5;
  }
  .bs_lead {
    opacity: 0;
    margin: 59px 0 0;
    transform: translateY(20px);
    transition: transform 0.6s, opacity 0.6s;
    transition-delay: 0.4s;
  }
  ._active .bs_lead {
    opacity: 1; 
    transform: translateY(0);
  }
  .bs_link {
    opacity: 0;
    margin: 36px 0 0;
    transform: translateY(20px);
    transition: transform 0.6s, opacity 0.6s;
    transition-delay: 0.4s;
  }
  ._active .bs_link {
    opacity: 1; 
    transform: translateY(0);
  }
  .bs_link a {
    transition: color 0.2s;
  }
  .bs_link a:hover {
    color: #ba803d;
  }
  .bs_link a:hover span:before {
    background-image: url('/img/ico_arrow_brown.svg');
    transform: translateX(12px);
  }
  .bs_image {
    position: absolute;
    top: 0; 
    height: 576px;
    width: 380px;
    /**/
    line-height: 1;
  }
  .bs_image img._item1 {
    width: 380px;
  }
  .bs_image img._item2 {
    width: 228px;
  }
  .company {
    margin: 51px 0 0;
  }
  .company_unit {
    display: flex;
    padding: 24px 0 23px; 
    flex-wrap: wrap;
  }
  .company_term {
    width: 177px;
  }
  .company_description {
    flex: 1;
  }
  .company_list._col2 {
    display: flex;
    flex-wrap: wrap;
  }
  .company_list._col2 .company_item {
    width: 305px;
  }
  .company_list._col2 .company_item:nth-child(n+3) {
    margin-top: 15px;
  }
  .company_list._col2 .company_item:nth-child(even) {
    margin-left: 32px;
  }
  .company_list._col3 {
    display: flex;
    flex-wrap: wrap;
  }
  .company_list._col3 .company_item {
    width: 193px;
  }
  .company_list._col3 .company_item + .company_item {
    margin-left: 32px;
  }
  .contact_inner {
    width: 820px;
    margin: 0 auto;
    padding: 71px 0 30px;
  }
  .contact_lead {
    margin: 27px 0 0;
    text-align: center;
  }
  .contact_unit {
    display: flex;
    margin: 53px 0 0; 
    flex-wrap: wrap;
  }
  .contact_box {
    width: 380px;
  }
  .contact_box + .contact_box {
    margin-left: auto;
  }
  .contact_text {
    margin: 40px 0 0;
  }
  .contact_text._phone span a {
    pointer-events: none;
  }
  .contact_text span {
    margin: 0 0 5px;
  }
  .contact_text span a:hover {
    color: #ba803d;
  }
  .lead {
    width: 820px;
    margin: 18px auto 0;
  }
  .mv {
    margin: 70px 0 0;
  }
  .mv_inner {
    width: 820px;
    margin: 0 auto;
    padding: 300px 0 32px;
  }
  .mv_inner:before {
    left: -230px; 
    top: 60px;
    height: 400px;
    width: 1165px;
  }
  .mv_unit {
    margin: 0 0 0 340px;
  }
  .mv_heading {
    font-size: 40px;
    line-height: 1.65;
  }
  .mv_heading:before {
    bottom: 20px; 
    left: -30px;
    font-size: 120px;
    line-height: 0.43333;
  }
  .mv_image._image1 {
    left: -230px; 
    height: 400px;
    width: 820px;
  }
  .mv_image._image1:before {
    background: linear-gradient(155deg, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.8) 100%);
  }
  .mv_image._image2 {
    right: -230px; 
    height: 320px;
    width: 230px;
  }
  .news {
    margin: 57px 0 0;
  }
  .news_navi {
    text-align: right;
  }
  .news_navi-list {
    display: inline-flex;
  }
  .news_navi-item {
    cursor: pointer;
    transition: background 0.2s;
  }
  .news_navi-item:hover {
    background: rgba(186, 128, 61, 0.25);
  }
  .news_item {
    padding: 24px 0 28px;
  }
  .news_text {
    flex: 1;
  }
  .news_text a {
    transition: color 0.2s;
  }
  .news_text a:hover {
    color: #ba803d;
  }
  .section_inner {
    width: 820px;
    margin: 0 auto;
    padding: 111px 0 120px;
  }
  .section_lead {
    margin: 27px 0 0;
  }
}
